<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript">
    	'use strict';
    	// crear una variable
    	var a;
    	a="ejemplo";
    	console.log(a);
    	a=10;
    	console.log(a);
    </script>
</head>

<body>
</body>

</html>